// Nom du dossier contenant les médias du questionnaire
// ----------------------------------------------------------------------------------------------------------
var mediasFolder = 'medias'; //devrait rester invariable

// Médias de la page d'accueil (onglet Complément de l'item Page d'accueil)
// ----------------------------------------------------------------------------------------------------------
// Texte (champ Ajouter un texte -> titre + texte)
var textGuidelineWelcome = ''

// Image (champ Ajouter une image)
var imagePath = '2_pontjunglerepris.jpg';
var imageCategory = '1';

// Son (champ Ajouter un son)
var soundPath;

// Vidéo (champ Ajouter une vidéo)
var videoPath;


// Préparation des pages index.html (Page d'accueil), main.html (page des items) et printable.html (impression du tableau de résultats)
// (onglet Contenu de la page d'accueil du questionnaire)
// ----------------------------------------------------------------------------------------------------------
// Champ Titre du questionnaire de la page d'accueil 
var WM_QUIZ_TITLE = 'Conjugue au passé simple, cycle 3';

// Champ Mot de bienvenue
var W_INTRO = 'Ces exercices interactifs portent sur la conjugaison au pass&eacute; simple :<br />- des verbes du 1er groupe (-ER)<br />- des verbes du 2&egrave;me groupe (-IR mais se terminant par -ISSONS au pr&eacute;sent 1&egrave;re personne du pluriel)<br />- de 4 verbes irr&eacute;guliers : avoir, &ecirc;tre, faire, dire.<br /><br />Avant de commencer, relis attentivement la le&ccedil;on qui correspond.<br /><br />Bon travail !';

// Champ Note
var W_AVERTISSEMENT = '';

// Champ Générique
var W_CREDITS = '';

// Champ Fonctionnalités/Commencer de la langue du questionnaire
var W_CONTINUE = 'Commencer';

if (loadedWelcome == false) {
 jQuery(document).ready(function() {   
   load_welcome();
   loadedWelcome = true;
  });
}
else if (loadedWelcome == true) {
jQuery(document).ready(function() {
 	jQuery("#quiztitle").html('<a href="#" class="quiz_title_link" onclick="top.ccdmd.nq4.restartQuizFromWelcome();">' + WM_QUIZ_TITLE + '</a>');
});

document.title = WM_QUIZ_TITLE;


// Initialisation du questionnaire
// ----------------------------------------------------------------------------------------------------------
var gNQ4 = null;
window.onload = function(){
initLexiqueVariantes();	
var page = null;
indiceWindow = new DraggableWindow($('indice'),$('indicehandle'));
identFormWindow = new DraggableWindow($('resultIdentForm'),$('resulthandle'));
sendtoFormWindow = new DraggableWindow($('sendtoForm'),$('sendtohandle'));
gNQ4 = getNewNetquiz();
gNQ4.showNavTextBox = true; //Aucun paramètre ne permet de changer cette valeur
gNQ4.quizTitle = WM_QUIZ_TITLE; //Défini plus haut pour la page d'accueil


// Paramètres du questionnaire
// ----------------------------------------------------------------------------------------------------------
// Toujours 0 pour phase 1
// Pour phase 2: 0 = formatif; 1 = formatif avec soumission au serveur; 2 = sommatif
gNQ4.mode = 0;

// Champ Temps de réponse
gNQ4.answerTimerEnabled = false;

// Nombre de pages total du questionnaire
gNQ4.numberPagesQuiz = '19';



// Libellés généraux propres à la langue du questionnaire (ou de l'aperçu)
// ----------------------------------------------------------------------------------------------------------
// Champ Délimiteur de nombre
gNQ4.decimalSymbol = 0;

// BOUTONS
// ----------------------------------------------------------------------------------------------------------
// Champ Annuler
gNQ4.resultButtonCancel = 'Annuler';

// Champ OK
gNQ4.resultButtonOK = 'OK';

// FENÊTRES (renseignements sur le répondant pour Imprimer et Envoyer par courriel)
// ----------------------------------------------------------------------------------------------------------
// Champ Renseignements sur le répondant
gNQ4.resultIdentTitle = 'Renseignements sur le répondant';

// Champ Nom
gNQ4.rifLblLastName = 'Nom';

// Champ Prénom
gNQ4.rifLblName = 'Prénom';

// Champ Matricule
gNQ4.rifLblCode = 'Identifiant';

// Champ Groupe
gNQ4.rifLblGroup = 'Groupe';

// Champ Courriel
gNQ4.rifLblEmail = 'Votre courriel';

// Champ Autre
gNQ4.rifLblOther = 'Message';

// Champ Envoi des résultats par courriel
gNQ4. rifLblTitleSendTo = 'Envoi des résultats par courriel';

// Champ Courriel du destinataire
gNQ4.rifLblSendTo = 'Courriel du destinataire';

// FONCTIONNALITÉ
// ----------------------------------------------------------------------------------------------------------
// Champ Effacer les marques
gNQ4.removeHiliteLabel = 'Effacer les marques';

// Champ Envoyer par courriel
gNQ4.resultButtonSendTo = 'Envoyer par courriel';

// Champ Imprimer
gNQ4.resultButtonPrint = 'Imprimer';

// Champ Recommencer
gNQ4.resultButtonRedo = 'Recommencer';

// Champ Reprendre
gNQ4.navbRedo = 'Reprendre';

// Champ Résultats
gNQ4.navbResult = 'Résultats';

// Champ Lexique
gNQ4.navbLexique = 'Glossaire';

// Champ Questionnaire
gNQ4.navbQuestionnaire = 'Questionnaire';

// Champ Solution
gNQ4.navbSolution = 'Solution';

// Champ Valider
gNQ4.navbValidate = 'Valider';

// MENU DE NAVIGATION
// ----------------------------------------------------------------------------------------------------------
// Champ Page
gNQ4.pageLabel = 'Page';

// Champ De (ex. 2 de 30)
gNQ4.navBarOf = 'de';

// MESSAGES GÉNÉRAUX (TOUT TYPE D'ITEM)
// ----------------------------------------------------------------------------------------------------------
// Champ Point
gNQ4.point = 'point';

// Champ Points
gNQ4.points = 'points';

// Champ Libellé Solution
gNQ4.solutionLabel = 'Solution';

// MESSAGE PARTICULIERS (PROPRES À CERTAINS TYPES D'ITEMS)
// ----------------------------------------------------------------------------------------------------------
// Champ Message pour mots en trop (dictée)
gNQ4.sMsgMotsTrop = 'Mots en trop [entre crochets]';

// Champ Message pour mots mal orthographiés (dictée)
gNQ4.sMsgMotsMOrtho = 'Mots mal orthographiés';

// Champ Message pour mots manquants (dictée)
gNQ4.sMsgMotsManq = 'Mots manquants (soulignés)';

// Champ Message pour réponse suggérée (développement)
gNQ4.suggestionLabel = 'Réponse suggérée';

// TABLEAU DES RÉSULTATS
// ----------------------------------------------------------------------------------------------------------
// Première colonne du tableau = même libellé que pageLabel
gNQ4.resultHeaderCol0 = gNQ4.pageLabel;

// Champ Nombre d’essais
gNQ4.resultHeaderCol1 = 'Nombre d\'essais';

// Champ Temps de réponse
gNQ4.resultHeaderCol2 = 'Temps de réponse';

// Champ Points
gNQ4.resultHeaderCol3 = 'Points';

// Champ Statut
gNQ4.resultHeaderCol4 = 'Statut';

// Champ À faire
gNQ4.statusToDo = 'À faire';

// Champ À reprendre
gNQ4.statusToRedo = 'À reprendre';

// Champ Réussi
gNQ4.statusCompleted = 'Réussi';

// Champ Sans objet
gNQ4.resultNoValue = '-';

// Champ Message de confirmation pour la reprise du questionnaire
gNQ4.msgRestartQuiz = 'La commande « Recommencer » efface toutes les réponses et les résultats. Si vous ne voulez pas effacer ces résultats, ou si vous voulez les faire imprimer ou envoyer par courriel avant de reprendre le questionnaire, cliquez sur « Annuler », sinon cliquez sur « OK ».';

// Champ Message de confirmation pour le retour à la page d'accueil
gNQ4.msgRestartQuizWelcome = 'Le retour à la page d\'accueil du questionnaire efface toutes les réponses et les résultats. Si vous ne voulez pas effacer ces résultats, ou si vous voulez les faire imprimer ou envoyer par courriel avant de de retourner à la page d\'accueil, cliquez sur « Annuler », sinon cliquez sur « OK ».';

// Champ Objet du courriel (concaténé avec nom questionnaire + nom répondant dans l'objet du courriel)
gNQ4.strObjet = 'Objet';

// Champ Courriel envoyé avec succès
gNQ4.msgEmailOk = 'Courriel envoyé avec succès';

// Champ Erreur lors de l'envoi du courriel
gNQ4.msgEmailError = 'Erreur lors de l\'envoi du courriel';


// Fin du questionnaire
// ----------------------------------------------------------------------------------------------------------
// Champ Texte de Fin du questionnaire
gNQ4.resultOtherContent = '';




// ----------------------------------------------------------------------------------------------------------
// ITEM 0 - PAGE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = 'TRAVAILLONS LES VERBES EN -ER';

// Champ Titre de l'item
page.itemTitle = '*TRAVAILLONS d\'abord...';
	
// Champ Texte de l'item
page.statement = 'TRAVAILLONS d\'abord ...<br />les verbes du 1&egrave;re groupe (infinitif en -ER)&nbsp;';


// COMPLÉMENTS (onglet Compléments - sans informations complémentaires)
// ----------------------------------------------------------------------------------------------------------

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 1 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(1);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Glissez, puis déposez chacune des expressions de la liste dans l\'espace qui lui convient dans le texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = 'TRAVAILLONS LES VERBES EN -ER';

// Champ Titre de l'item
page.itemTitle = 'Complète la phrase suivante avec un verbe au passé simple';
	
// Champ Énoncé de l'item
page.statement = '<strong>Compl&egrave;te la phrase suivante avec un verbe au pass&eacute; simple.</strong><br />Pour cela, fais glisser la bonne r&eacute;ponse au bon endroit.';

// Type de lacune
page.question.questionType = 1;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addWrongAnswer('ont apporté', 'Tu confonds avec le pass&eacute; compos&eacute;!', 1);
page.question.addGoodAnswer('apportèrent', 'C\'est r&eacute;ussi !', 1);
page.question.addWrongAnswer('apporteront', 'Tu confonds avec le futur!', 1);
page.question.addWrongAnswer('apportaient', 'Tu confonds avec l\'imparfait.', 1);
page.question.setOtherAnswersFeedback('Recommence.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Les servantes %blank1 des crèmes et des parfums très délicats.');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'OUI !';
page.goodAnswerMedia = page.addFeedbackMedia(1, 2, 'http://stci.qc.ca/smilies/smilies%20(1).gif', -1, -1);

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 2 - CHOIX MULTIPLES
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMultipleChoices(2);

// Champ Choix Multiples dans Types d’items de la langue du questionnaire
page.readableType = 'Choix multiples';

// Consigne de Choix multiple selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Cliquez sur un des boutons radio pour indiquer une réponse.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '2';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = 'TRAVAILLONS LES VERBES EN -ER';

// Champ Titre de l'item
page.itemTitle = 'Conjugue \"elle aimait\"  au passé simple';
	
// Champ Énoncé de l'item
page.statement = 'Conjugue \"elle aimait\"&nbsp; au pass&eacute; simple :';


// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addChoice('elle aima', 0, 'TRES BIEN !!!', true, '-1');
page.question.addChoice('elle aimera', 0, 'Non, &ccedil;a c\'est<strong> le futur du verbe \"aimer\".</strong> Tu as confondu car la terminaison est la m&ecirc;me: - a. <br /><span style=\"text-decoration: underline;\">Mais&nbsp; le radical est diff&eacute;rent !!!!</span><br /><strong>futur: aimer -&nbsp; </strong>(le radical se termine en -R et il correspond &agrave; l\'infinitif)<br /><strong>pass&eacute; simple : aim-&nbsp;&nbsp;</strong> (le radical identique &agrave; celui du pr&eacute;sent, 1&egrave;re pers. du pluriel)', false, '-1');
page.question.addChoice('elle aim&acirc;t', 0, 'Non, &ccedil;a c\'est le subjonctif imparfait.<br /><br />Il n\'y a <strong>jamais d\'accent circonflexe</strong> au pass&eacute; simple <strong>aux personnes du singulier</strong>. C\'est seulement avec \"nous\" et \"vous\".<br />Vous aim&acirc;tes<br />Nous aim&acirc;mes', false, '-1');
page.question.addChoice('ella aimat', 0, '<strong>Cette forme n\'existe pas !!!!<br /></strong><br /> Ton <span style=\"text-decoration: underline;\">raisonnement est logique pourtant</span>. Tu as cru qu\'il y avait un \"t\" car il y en a un dans la conjugaison des verbes du 2&egrave;me et 3&egrave;me groupes :<br />Ex: il finit, il fut, il fit, il aper&ccedil;ut...<br />Mais pour les verbes du 1er groupe, le \"t\" est tomb&eacute; il y a tr&egrave;s tr&egrave;s longtemps. On fera sans !', false, '-1');

// Champ Ordre de présentation des éléments dans Paramètre de l'item


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 3 - RÉPONSE BRÈVE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionShortText(3);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Réponse brève';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez votre réponse dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour réponses multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '0';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = 'TRAVAILLONS LES VERBES EN -ER';

// Champ Titre de l'item
page.itemTitle = 'Mettre \"je marche \" au passé simple';
	
// Champ Énoncé de l'item
page.statement = 'Mettre \"je marche\" au pass&eacute; simple :';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.setGoodAnswer('je marchai', 'BRAVO!');
page.question.addWrongAnswer('je marchais', 'Non, &ccedil;a c\'est l\'imparfait! <br />Au pass&eacute; simple, il n\'y a pas de -s.');
page.question.addWrongAnswer('je marcha', 'Cette forme n\'existe pas. Tu confonds avec la terminaison de la 3&egrave;me personne (il/elle) du pass&eacute; simple.');
page.question.setGoodAnswer('marchai', 'Bravo!');
page.question.addWrongAnswer('marché', 'Non, &ccedil;a c\'est le participe pass&eacute; du verbe. Il peut servir &agrave; la formation du pass&eacute; compos&eacute; : \" j\'ai march&eacute;\".');

// Champ Rétroaction pour toutes les réponses non prévues dans l'onglet Contenu de l'item
page.question.setOtherAnswersFeedback('Mauvaise r&eacute;ponse'); 


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 4 - CHOIX MULTIPLES
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMultipleChoices(4);

// Champ Choix Multiples dans Types d’items de la langue du questionnaire
page.readableType = 'Choix multiples';

// Consigne de Choix multiple selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Cliquez sur un des boutons radio pour indiquer une réponse.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '2';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = 'TRAVAILLONS LES VERBES EN -ER';

// Champ Titre de l'item
page.itemTitle = 'crier à la 3e pers. du pluriel';
	
// Champ Énoncé de l'item
page.statement = 'Conjugue \"crier\" &agrave; la 3&egrave;me personne du pluriel du pass&eacute; simple :';


// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addChoice('ils criaient', 0, 'Non, &ccedil;a c\'est l\'imparfait. On le reconna&icirc;t &agrave; la terminaison :&nbsp; -aient', false, '-1');
page.question.addChoice('ils criaire', 0, 'Cette forme n\'existe pas.', false, '-1');
page.question.addChoice('ils criairent', 0, 'cette forme n\'existe pas.', false, '-1');
page.question.addChoice('ils cri&egrave;rent', 0, '<strong>BRAVO&nbsp;&nbsp; !!!!<br /></strong><br />La forme est compos&eacute;e du radical : cri- <br />et de la terminaison : -&egrave;rent', true, '-1');

// Champ Ordre de présentation des éléments dans Paramètre de l'item


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 5 - RÉPONSES MULTIPLES
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMultipleAnswers(5);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Réponses multiples';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Cliquez sur une ou plusieurs cases à cocher pour indiquer toutes les bonnes réponses.';

// Champ Pondération dans Paramètres de l'item (défaut pour réponses multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '2';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = 'TRAVAILLONS LES VERBES EN -ER';

// Champ Titre de l'item
page.itemTitle = 'chercher les intrus';
	
// Champ Énoncé de l'item
page.statement = 'Parmi les verbes suivants, <strong>lesque<span style=\"text-decoration: underline;\">ls</span></strong> ne sont pas des verbes du <strong>1er groupe</strong>&nbsp; ?<br />Attention il y a un pi&egrave;ge.<br /><br />';

// Champ L'utilisateur doit donner ... 
page.question.mustGiveAllGoodAnswers = true;

// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addChoice('chantai', 0, '<span style=\"text-decoration: underline;\">Tu te trompes!</span><br />C\'est le verbe <strong>\"chanter\", </strong>qui est bien<strong> du 1er groupe</strong>.<br />Et il&nbsp; est conjugu&eacute; &agrave; la 1&egrave;re personne du singulier du pass&eacute; simple :<br /><strong>je chantai</strong>', false, -1);
page.question.addChoice('pos&egrave;rent', 0, '<span style=\"text-decoration: underline;\">Tu te trompes</span> !<br />C\'est le verbe <strong>\"poser\"</strong>, qui est bien du <strong>1er groupe.</strong><br />Et il est conjugu&eacute; &agrave; la 3&egrave;me personne du pluriel du pass&eacute; simple:<br /><strong>ils pos&egrave;rent</strong>', false, -1);
page.question.addChoice('virent', 0, '<strong>FELICITATIONS !!!!</strong><br />C\'est le verbe \"voir\" qui est du 3&egrave;me groupe.<br />Sa terminaison en <strong>-irent&nbsp;</strong> est diff&eacute;rente de celles des verbes du 1er groupe (en -<strong>&egrave;rent</strong>)', true, -1);
page.question.addChoice('parla', 0, '<span style=\"text-decoration: underline;\">Tu as commis une erreur :</span><br />C\'est le verbe <strong>\"parler\"</strong> qui est bien du <strong>1er groupe.</strong><br />Il est conjugu&eacute; au pass&eacute; simple, &agrave; la 3&egrave;me personne du singulier:<br /><strong>il parla.</strong>', false, -1);
page.question.addChoice('aperceva', 0, '<strong>QUELLE FINE MOUCHE ! </strong><br />C\'est en effet le verbe \"apercevoir\"&nbsp; qui est du 3&egrave;me groupe.<br />Attention, cette forme <strong>\"aperceva\" n\'existe pas</strong> !<br />Je l\'ai invent&eacute;e pour vous pi&eacute;ger!<br />On doit &eacute;crire au pass&eacute; simple: \"<strong>aper&ccedil;ut</strong>\"', true, -1);
page.question.addChoice('accept&acirc;tes', 0, '<span style=\"text-decoration: underline;\">C\'est une dr&ocirc;le de forme, je te l\'accorde</span>, <br />mais c\'est bien un pass&eacute; simple d\'un verbe du 1er groupe : <strong>\"accepter\"</strong>. <br />Il est &agrave; la 2&egrave;me personne du pluriel : <br /><strong>vous accept-&acirc;tes</strong>.', false, -1);

// Champ Ordre de présentation des éléments dans Paramètre de l'item


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Aïe aïe aïe ! tu as réussi !';
page.goodAnswerMedia = page.addFeedbackMedia(1, 2, 'http://image-qui-bouge.fr/galleries/Musique/musique-023.gif', -1, -1);

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 6 - RÉPONSE BRÈVE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionShortText(6);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Réponse brève';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez votre réponse dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour réponses multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '0';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = 'TRAVAILLONS LES VERBES EN -ER';

// Champ Titre de l'item
page.itemTitle = 'Conjugue le verbe entre parenthèses au passé simple';
	
// Champ Énoncé de l'item
page.statement = '<strong>Conjugue le verbe entre parenth&egrave;ses au pass&eacute; simple.</strong><br /><strong>Attention :&nbsp; il doit &ecirc;tre accord&eacute; avec son sujet.<br /><br /></strong>Quand on sortit le g&acirc;teau du four, une odeur app&eacute;tissante <em>(flotter</em>) dans les airs<strong>.<br /></strong><br /><br /><br />';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.setGoodAnswer('flotta', 'BRAVO !!!!<br /><br />');
page.question.addWrongAnswer('flottat', 'Il n\'y a pas de \"t\" dans les terminaisons du pass&eacute; simple des verbes du 1er groupe (infinitif en -ER). <br />Tu as fait cette erreur car tu as confondu avec la terminaison des verbes des autres groupes. <br />Ex: il finit, elle fut, on eut.');
page.question.addWrongAnswer('flottait', 'Tu as confondu avec l\'imparfait.');
page.question.addWrongAnswer('flottât', '1/ Pas d\'accent circonflexe&nbsp; &agrave; la 3&egrave;me personne du singulier. On le r&eacute;serve pour les 1&egrave;re et 2&egrave;me personnes du pluriel (nous, vous). <br />Ex: vous flott&acirc;tes, nous flott&acirc;mes.<br /><br />2/ Pas de \"t\" pour les verbes en -ER. Tu as confondu avec la terminaison des verbes des autres groupes.<br />Ex : il finit, elle fut...<br /><br />3/ Mais peut-&ecirc;tre es-tu si savant que tu as confondu avec le subjonctif imparfait !<br />Ex : Je voulais qu\'il <span style=\"text-decoration: underline;\">flott&acirc;t</span> sans crainte.<br />Dans cette phrase on a employ&eacute; le subjonctif imparfait, car on exprime un souhait.');
page.question.addWrongAnswer('flottas', 'Tu as confondu avec la 2&egrave;me personne du singulier (tu).<br />Il n\'y a jamais de -s &agrave; la 3&egrave;me personne (il/elle)<br /><br />');

// Champ Rétroaction pour toutes les réponses non prévues dans l'onglet Contenu de l'item
page.question.setOtherAnswersFeedback('COURAGE, tu vas y arriver! Fais un nouvel essai.<br /><br />'); 


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Génial !';
page.goodAnswerMedia = page.addFeedbackMedia(1, 2, 'https://image-qui-bouge.fr/galleries/Smiley/smiley-035.gif', -1, -1);

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';
page.wrongAnswerMedia = page.addFeedbackMedia(1, 2, 'https://image-qui-bouge.fr/galleries/Smiley/smiley-036.gif', -1, -1);

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 7 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(7);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = 'TRAVAILLONS LES VERBES EN -ER';

// Champ Titre de l'item
page.itemTitle = 'Complète le texte en écrivant au passé simple les verbes entre parenthèses';
	
// Champ Énoncé de l'item
page.statement = 'Compl&egrave;te le texte en &eacute;crivant au pass&eacute; simple les verbes entre parenth&egrave;ses.<br />Attention &agrave; bien les accorder avec leur sujet.';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('entonnèrent', 'BRAVO !', 6);
page.question.setOtherAnswersFeedback('Attention, le sujet ce sont \"les sir&egrave;nes\" (= elles)', 6);
page.question.addGoodAnswer('se trouva', 'C\'est parfait.', 5);
page.question.setOtherAnswersFeedback('Le sujet c\'est \"on\" donc la terminaison c\'est:&nbsp; <strong>-a</strong>.<br />Le verbe c\'est \"trouver\" donc le radical c\'est : <strong>trouv-</strong><br />Donc le r&eacute;sultat c\'est : <strong>trouva</strong>', 5);
page.question.addGoodAnswer('lièrent', 'Excellent !', 4);
page.question.setOtherAnswersFeedback('Le sujet c\'est \"ils\" donc la terminaison c\'est <strong>-&egrave;rent.</strong><br />Le verbe c\'est \"lier\" donc le radical c\'est <strong>li-</strong><br />R&eacute;sultat : <strong>li&egrave;rent</strong>', 4);
page.question.addGoodAnswer('bouchai', '', 3);
page.question.setOtherAnswersFeedback('Recommence. Il faut faire le m&ecirc;me raisonnement que pour \"coupai\" et \"malaxai\".', 3);
page.question.addGoodAnswer('malaxai', 'Super !', 2);
page.question.addWrongAnswer('malaxais', '&ccedil;a c\'est l\'imparfait', 2);
page.question.addWrongAnswer('malaxa', 'Attention le sujet c\'est \"je\" et tu as &eacute;crit la 3&egrave;me personne du pass&eacute; simple.', 2);
page.question.setOtherAnswersFeedback('Recommence. Il faut tenir le m&ecirc;me raisonnement que pour \"coupai\".', 2);
page.question.addGoodAnswer('coupai', 'Tr&egrave;s bien !', 1);
page.question.addWrongAnswer('coupais', 'Non, &ccedil;a c\'est l\'imparfait!', 1);
page.question.addWrongAnswer('coupa', 'Non, &ccedil;a c\'est la 3&egrave;me personne du pass&eacute; simple :<br />il coupa', 1);
page.question.setOtherAnswersFeedback('Le sujet c\'est \"je\" et c\'est un verbe du 1er groupe donc la terminaison c\'est : -ai.<br />Essaie encore.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Je <em>(couper)</em> %blank1 en morceaux un grand cercle de cire avec mon glaive, je le <em>(malaxer)</em> %blank2 avec mes mains fortes puis j\'en <em>(boucher)</em> %blank3 les oreilles à l\'un de mes gens après l\'autre. Ils me <em>(lier)</em> %blank4pieds et mains avant de m\'attacher au bateau. Quand on <em>(se trouver)</em> %blank5 à portée de leur cri, les sirènes <em>(entonner)</em> %blank6 leur chant . <br>                                                                                                                                                              <br>D\'après Homère.');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 8 - RÉPONSE BRÈVE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionShortText(8);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Réponse brève';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez votre réponse dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour réponses multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '0';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = 'TRAVAILLONS LES VERBES EN -ER';

// Champ Titre de l'item
page.itemTitle = 'Réécris cette phrase en remplaçant \"tu\" par \"vous\"';
	
// Champ Énoncé de l'item
page.statement = '<strong>R&eacute;&eacute;cris la phrase ci-dessous en rempla&ccedil;ant \"tu\" par \"vous\".</strong> <br /><strong>Fais toutes les modifications</strong> <strong>que cela entra&icirc;ne</strong> dans le reste de la phrase.<br /><br /><em>Malgr&eacute; tes beaux discours, tu n\'arrivas pas &agrave; me faire changer d\'avis.</em>';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.setGoodAnswer('Malgré vos beaux discours, vous n\'arrivâtes pas à me faire changer d\'avis.', 'Quelle fine mouche&nbsp; ! C\'est excellent !');
page.question.addWrongAnswer('Malgré tes beaux discours, vous n\'arrivâtes pas à me faire changer d\'avis.', 'Bravo pour le pass&eacute; simple, mais tu as oubli&eacute; de changer la personne du d&eacute;terminant possessif \"tes beaux discours\", qui s\'accorde avec le sujet \"vous\" (-&gt; \"vos beaux discours\")');
page.question.addWrongAnswer('Malgré vos beaux discours, vous n\'arrivâtes pas à nous faire changer d\'avis.', 'C\'est juste ! N&eacute;anmoins, il n\'&eacute;tait pas n&eacute;cessaire de changer \"me\" en \"nous\".');

// Champ Rétroaction pour toutes les réponses non prévues dans l'onglet Contenu de l'item
page.question.setOtherAnswersFeedback('V&eacute;rifie que tu n\'as pas fait d\'erreurs de copie. <br />Puis essaie &agrave; nouveau.'); 


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 9 - RÉPONSE BRÈVE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionShortText(9);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Réponse brève';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez votre réponse dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour réponses multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '0';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = 'TRAVAILLONS LES VERBES EN -ER';

// Champ Titre de l'item
page.itemTitle = 'Réécris cette phrase en remplaçant \"je\" par \"nous\"';
	
// Champ Énoncé de l'item
page.statement = '<strong>R&eacute;&eacute;cris la phrase ci-dessous en rempla&ccedil;ant \"je\" par \"nous\".</strong> <br /><strong>Fais toutes les modifications</strong> <strong>que cela entra&icirc;ne</strong> dans le reste de la phrase.<br /><br /><em>Quand je me r&eacute;veillai, toutes mes affaires avaient disparu.</em>';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.setGoodAnswer('Quand nous nous réveillâmes, toutes nos affaires avaient disparu.', 'BRAVO !');
page.question.addWrongAnswer('Quand nous nous réveillâmes, toutes mes affaires avaient disparu.', 'Tu as oubli&eacute; de modifier \"mes affaires\"...');
page.question.addWrongAnswer('Quand nous nous réveillions, toutes nos affaires avaient disparu.', 'Tu as confondu le pass&eacute; simple \"r&eacute;veill&acirc;mes\" et l\'imparfait \"r&eacute;veillions\".');
page.question.addWrongAnswer('Quand nous nous réveillâmes, toutes nos affaires disparurent.', 'Il ne fallait pas changer \"avaient disparu\" car ce verbe n\'est pas au pass&eacute; simple et il a pour sujet \"toutes nos affaires\" qui ne devait pas &ecirc;tre chang&eacute;. Relis la conisgne.');

// Champ Rétroaction pour toutes les réponses non prévues dans l'onglet Contenu de l'item
page.question.setOtherAnswersFeedback('Relis bien la consigne et rep&egrave;re mieux ce qui doit &ecirc;tre chang&eacute;.'); 


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Waouh ! Tu as réussi!';
page.goodAnswerMedia = page.addFeedbackMedia(1, 2, 'http://image-qui-bouge.fr/galleries/Animaux/Vache/animaux-vache-011.gif', -1, -1);

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 10 - PAGE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = 'TRAVAILLONS les verbes du 2eme groupe et \"avoir\", \"être\", \"faire\", \"dire\".';

// Champ Titre de l'item
page.itemTitle = 'TRAVAILLONS maintenant...';
	
// Champ Texte de l'item
page.statement = '<strong>TRAVAILLONS maintenant ...</strong><br /><strong>les verbes du 2&egrave;me groupe</strong><br /><strong>et de quatre verbes du 3&egrave;me groupe : \"&ecirc;tre\", \"avoir\", \"faire\", \"dire\".</strong>';


// COMPLÉMENTS (onglet Compléments - sans informations complémentaires)
// ----------------------------------------------------------------------------------------------------------

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 11 - MARQUAGE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMarquage(11);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Marquage';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Pour marquer (ou mettre en surbrillance) une expression, sélectionnez-la, puis cliquez sur le carré de la couleur appropriée. Pour enlever le marquage, sélectionnez le texte mis en surbrillance, puis cliquez sur le bouton « Effacer les marques ». (Attention! Si vous voulez changer la couleur de marquage d\'une expression déjà marquée, il est préférable d\'effacer d\'abord l\'ancienne couleur.)';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '0';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = 'TRAVAILLONS les verbes du 2eme groupe et \"avoir\", \"être\", \"faire\", \"dire\".';

// Champ Titre de l'item
page.itemTitle = '*Identifie les verbes au passé simple.';
	
// Champ Énoncé de l'item
page.statement = '<strong>Identifie les 5 verbes au pass&eacute; simple du texte.</strong><br />Pour cela s&eacute;lectionne un verbe avec la souris puis clique sur le carr&eacute; en couleur. <br />Recommence pour chaque verbe que tu identifies.';

// Points retranchés par faute
page.question.iFautePond = '0.1';

// Champ texte
page.question.addMainText('Au bout d\'une semaine, Grand-mère marchait dans la maison avec sa canne à pommeau d\'or et elle se disputait déjà avec Mme Spring au sujet de la cuisine.<br>- Je vous remercie de votre aide, dit Grand-mère, mais vous pouvez retourner chez vous.<br>- Non! rétorqua Mme Spring. Le médecin m\'a dit que vous deviez vous reposer encore quelques jours. <br>Le médecin fit des des recommandations encore plus sévères. Il annonça une nouvelle qui fut une véritable bombe ! Le voyage en Normandie devait être annulé.<br>              <br>                                                   D\'après Roald Dahl');

// Choix de couleurs
	
		page.question.addColor('B8CD83', 
							   'verbes au passé simple', 
							   '<strong>Tu es vraiment tr&egrave;s fort(e) !</strong>', 
							   '<strong>Tu as fait des erreurs. Tu as confondu le pass&eacute; simple avec d\'autres temps.</strong> <br />Voici les verbes du texte qui ne sont pas au pass&eacute; simple :<br />- marchait (imparfait)<br />- se disputait ( imparfait)<br />- remercie (pr&eacute;sent)<br />- pouvez (pr&eacute;sent de \"pouvoir\")<br />- retourner (infinitif)<br />- a dit ( pass&eacute; compos&eacute; de \"dire\")<br />- deviez (imparfait de \"devoir\")<br />- reposer (infinitif)<br />- devait (imparfait de \"devoir\")<br />- &ecirc;tre annul&eacute; (infinitif pr&eacute;sent passif de \"annuler\")<br /><br /><br /><span style=\"text-decoration: underline;\"><strong>Essaie encore !</strong></span>', 
							   'Tu as oubli&eacute; un ou plusieurs verbes au pass&eacute; simple. Essaie encore !');    	
	
								


// Liste des marques
			page.question.addChoice(190, 192, 'B8CD83');

			page.question.addChoice(254, 261, 'B8CD83');

			page.question.addChoice(361, 363, 'B8CD83');

			page.question.addChoice(413, 419, 'B8CD83');

			page.question.addChoice(438, 440, 'B8CD83');



// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 12 - CLASSEMENT
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionClassement(12);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Classement';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Pour classer les différents éléments (mots ou images), glissez-les, puis relâchez-les dans le classeur approprié au bas de l\'écran.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = 'TRAVAILLONS les verbes du 2eme groupe et \"avoir\", \"être\", \"faire\", \"dire\".';

// Champ Titre de l'item
page.itemTitle = 'Classe les verbes suivants dans le tableau.';
	
// Champ Énoncé de l'item
page.statement = '<strong>Classe les verbes suivants dans le tableau.</strong><br />Pour cela clique sur le verbe avec la souris et fais le glisser dans le tableau.<br /><br />Clique sur \"<span style=\"text-decoration: underline;\"><em>verbes du 2&egrave;me groupe</em></span>\" pour avoir sa d&eacute;finition.';

// Orientation
page.question.orientation = '0';

// Type d'onglet des classeurs 
page.question.tagType = 0;

// Type l'éléments des classeurs
page.question.elementType = 0;

// Contenu des classeurs, éléments et rétros

			
			page.question.addContainer('Verbes du 1er groupe au passé simple', 1, -1);
		page.question.setGoodAnswer('', 1);
		page.question.setWrongAnswer('', 1);
		page.question.setIncompleteAnswer('', 1);

					page.question.addChoice('glissèrent', 1, '-1' , ['', '', '']);
					
					page.question.addChoice('tombai', 1, '-1' , ['', '', '']);
					
					page.question.addChoice('embrassâmes', 1, '-1' , ['', '', '']);
					
			
			page.question.addContainer('verbes du 2ème groupe au passé simple', 2, -1);
		page.question.setGoodAnswer('', 2);
		page.question.setWrongAnswer('', 2);
		page.question.setIncompleteAnswer('', 2);

					page.question.addChoice('gravirent', 2, '-1' , ['', '', 'C\'est un verbe en -IR et il fait \"grav<span style=\"text-decoration: underline;\">issons</span>\" au pr&eacute;sent donc c\'est un verbe du 2&egrave;me groupe.']);
					
					page.question.addChoice('mincis', 2, '-1' , ['', '', 'C\'est \"mincir\" un verbe en -IR et il fait \"minc<span style=\"text-decoration: underline;\">issons</span>\" au pr&eacute;sent. C\'est donc un verbe du 2&egrave;me groupe.']);
					
					page.question.addChoice('bondit', 2, '-1' , ['', '', '']);
					
					page.question.addChoice('pourrîtes', 2, '-1' , ['', '', 'C\'est&nbsp; \"pourrir\" un verbe en -IR, qui fait \" nous pourr<span style=\"text-decoration: underline;\">issons</span>\" au pr&eacute;sent. C\'est donc un verbe du 2&egrave;me groupe.']);
					
			
			page.question.addContainer('verbes du 3ème groupe au passé simple', 3, -1);
		page.question.setGoodAnswer('', 3);
		page.question.setWrongAnswer('', 3);
		page.question.setIncompleteAnswer('', 3);

					page.question.addChoice('firent', 3, '-1' , ['C\'est le verbe \"faire\" donc il n\'est pas en -ER.', 'C\'est le verbe \"faire\" donc il n\'est pas en -IR &agrave; l\'infinitif.', '']);
					
					page.question.addChoice('fus', 3, '-1' , ['', '', '']);
					
					page.question.addChoice('eûmes', 3, '-1' , ['1/ C\'est le verbe <strong>\"avoir\", son infinitif n\'est pas en -ER !</strong> <br />2/ Au pass&eacute; simple les verbes du 1er groupe se terminent en<strong> -&acirc;mes</strong> &agrave; cette personne.', 'C\'est le verbe \"avoir\", un verbe en <strong>-OIR</strong> et <strong>non en -IR</strong>. <br />Il ne se termine pas par <strong>-issons au pr&eacute;sent </strong>!', '']);
					
					page.question.addChoice('dîmes', 3, '-1' , ['C\'est le verbe \"dire\" donc il n\'est pas en -ER.', 'C\'est le verbe \"dire\" donc il n\'est pas en -IR.', '']);
					
					page.question.addChoice('répondirent', 3, '-1' , ['', 'C\'est \"r&eacute;pondre\" un verbe en -DRE &agrave; l\'infinitif, donc c\'est un verbe du 3&egrave;me groupe.', '']);
					
		

// Ordre aléatoire - requis pour classement				
page.question.shuffle();


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 13 - RÉPONSES MULTIPLES
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMultipleAnswers(13);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Réponses multiples';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Cliquez sur une ou plusieurs cases à cocher pour indiquer toutes les bonnes réponses.';

// Champ Pondération dans Paramètres de l'item (défaut pour réponses multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '2';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = 'TRAVAILLONS les verbes du 2eme groupe et \"avoir\", \"être\", \"faire\", \"dire\".';

// Champ Titre de l'item
page.itemTitle = '*chercher les intrus';
	
// Champ Énoncé de l'item
page.statement = 'Parmi les verbes suivants, <strong>lesque<span style=\"text-decoration: underline;\">ls</span></strong> ne sont pas conjugu&eacute;s au pass&eacute; simple ?<br />Attention il y a des pi&egrave;ges.<br /><br />';

// Champ L'utilisateur doit donner ... 
page.question.mustGiveAllGoodAnswers = true;

// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addChoice('j\'eus', 0, '<span style=\"text-decoration: underline;\">Tu te trompes, h&eacute;l&agrave;s :</span><br />C\'est le verbe <strong>\"avoir\" </strong>au pass&eacute; simple.<br /><br />', false, -1);
page.question.addChoice('il finit', 0, '<span style=\"text-decoration: underline;\">Tu te trompes</span><span style=\"text-decoration: underline;\">, h&eacute;l&agrave;s</span>:<br />C\'est le verbe <strong>\"finir\"</strong>, qui est bien <strong>au pass&eacute; simple.</strong><br />Mais il est vrai que<strong> c\'est aussi le pr&eacute;sent </strong>du m&ecirc;me verbe. C\'est le cas pour tous les verbes du 2&egrave;me groupe.<strong><br /></strong>', false, -1);
page.question.addChoice('elles furent', 0, 'C\'est le verbe \"&ecirc;tre\" au pass&eacute; simple.', false, -1);
page.question.addChoice('je fleurissais', 0, '<strong>FELICITATIONS !</strong><br />Ici le verbe <strong>\"fleurir\"</strong> est conjugu&eacute; &agrave; l\'imparfait<strong> : -ais<br /></strong>', true, -1);
page.question.addChoice('il faisa', 0, '<strong>QUELLE FINE MOUCHE ! </strong><br />C\'est en effet le verbe \"faire\" donc il ne peut avoir une terminaison en -a au pass&eacute; simple. <br />Attention, cette forme <strong>\"faisa\" n\'existe pas</strong> !<br />Je l\'ai invent&eacute;e pour vous pi&eacute;ger!<br />On doit &eacute;crire au pass&eacute; simple: \"il <strong>fit</strong>\"', true, -1);
page.question.addChoice('nous nous &eacute;panou&icirc;mes', 0, '<span style=\"text-decoration: underline;\">C\'est une dr&ocirc;le de forme, je te l\'accorde</span>, <br />mais c\'est bien un pass&eacute; simple d\'un verbe du 2&egrave;me groupe : <strong>\"s\'&eacute;panou-ir\"</strong>. <br />Il est &agrave; la 1&egrave;re personne du pluriel : <br /><strong>nous nous &eacute;panou -&icirc;mes</strong>.', false, -1);

// Champ Ordre de présentation des éléments dans Paramètre de l'item


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 14 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(14);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = 'TRAVAILLONS les verbes du 2eme groupe et \"avoir\", \"être\", \"faire\", \"dire\".';

// Champ Titre de l'item
page.itemTitle = '*Complète les phrases en écrivant au passé simple les verbes entre parenthèses';
	
// Champ Énoncé de l'item
page.statement = 'Compl&egrave;te les phrases en &eacute;crivant au pass&eacute; simple les verbes entre parenth&egrave;ses.<br />Attention &agrave; bien les accorder avec leur sujet.';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('ruina', 'Bien jou&eacute; !', 6);
page.question.setOtherAnswersFeedback('Tu ne ma&icirc;trises pas encore la conjugaison des verbes en -ER au pass&eacute; simple. Retourne aux questions 1 &agrave; 9.', 6);
page.question.addGoodAnswer('fleurirent', 'Excellent!', 5);
page.question.addWrongAnswer('fleurissèrent', 'Tu as fait plusieurs confusions:<br />1/ Au pass&eacute; simple <strong>le radical</strong> des verbes du 2&egrave;me groupe comme \"fleurir\" correspond au verbe &agrave; l\'infinitif sans le -R :<br />fleurir -&gt; <strong>fleuri-</strong><br />2/ <strong>-&egrave;rent</strong> est la terminaison des verbes en -ER (1er groupe) uniquement.<br />Donc la r&eacute;ponse est: <strong>fleuri-rent</strong>', 5);
page.question.addWrongAnswer('fleurissa', '<strong>- a</strong> est la terminaison des <strong>verbes en -ER</strong> (1er groupe) uniquement et &agrave; la 3&egrave;me personne du singulier (ici il fallait le pluriel).', 5);
page.question.setOtherAnswersFeedback('La r&eacute;ponse est: <strong>fleurirent</strong> (accord avec \"les bourgeons\").', 5);
page.question.addGoodAnswer('furent', 'C\'est exactement &ccedil;a !', 4);
page.question.addWrongAnswer('firent', 'Tu as confondu avec le verbe \"faire\" !', 4);
page.question.addWrongAnswer('fûrent', '<strong>Jamais d\'accent circonflexe &agrave; la 3&egrave;me personne.</strong> Cela est r&eacute;serv&eacute; aux 1&egrave;re et 2&egrave;me personnes du pluirel (nous/vous).', 4);
page.question.setOtherAnswersFeedback('Consulte la solution.', 4);
page.question.addGoodAnswer('dit', '<strong>Tr&egrave;s bien !!!!</strong>', 3);
page.question.addWrongAnswer('disa', '<strong>Impossible!</strong> \"Dire\" n\'est pas un verbe du 1er groupe, donc il ne peut se terminer en <strong>-a</strong> ! Consulte la solution.', 3);
page.question.setOtherAnswersFeedback('Consulte la solution.', 3);
page.question.addGoodAnswer('eûmes', '<strong>SUPER!</strong>', 2);
page.question.addWrongAnswer('eumes', 'Tu as oubli&eacute; l\'accent circonflexe.', 2);
page.question.setOtherAnswersFeedback('Essaie encore puis consulte la solution.', 2);
page.question.addGoodAnswer('fûtes', 'Tr&egrave;s bien !', 1);
page.question.addWrongAnswer('futes', 'Petite erreur : tu as oubli&eacute; <strong>l\'accent sur le \"&ucirc;\"</strong>, une marque du pass&eacute; simple.', 1);
page.question.addWrongAnswer('fîtes', 'Tu as confondu avec le pass&eacute; simple du verbe \"faire\"!<br />Astuce&nbsp; pour m&eacute;moriser:<br />Retiens l\'expression \"faire fi de \" (ne pas accorder d\'importance &agrave; quelque chose).', 1);
page.question.setOtherAnswersFeedback('Fais un nouvel essai puis consulte la solution.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('<span style=\"color: #800080;\">1. Vous <em>(être) </em></span>%blank1<span style=\"color: #800080;\"> en tête jusqu\'à la fin de la course.</span><br><span style=\"color: #800080;\">2. Dans notre malheur, finalement, nous <em>(avoir) </em></span>%blank2<span style=\"color: #800080;\"> de la chance.</span><br><span style=\"color: #800080;\">3. L\'accusé <em>(dire)</em> %blank3 toute la vérité au tribunal. Les juges<em> (être)</em> %blank4 cléments avec lui.<br>4. Les bourgeons <em>(fleurir)</em> %blank5 en avance et cela <em>(ruiner)</em> %blank6 la récolte.<br></span>');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'BRAVOOOOOOO!';
page.goodAnswerMedia = page.addFeedbackMedia(1, 2, 'http://image-qui-bouge.fr/galleries/Musique/musique-024.gif', -1, -1);

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 15 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(15);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Sélectionnez l\'expression correcte dans chaque menu déroulant du texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = 'TRAVAILLONS les verbes du 2eme groupe et \"avoir\", \"être\", \"faire\", \"dire\".';

// Champ Titre de l'item
page.itemTitle = 'Complète le texte';
	
// Champ Énoncé de l'item
page.statement = '<strong>Compl&egrave;te le texte avec des verbes au pass&eacute; simple.</strong><br />Pour cela, clique sur la petite fl&egrave;che et choisis, parmi les propositions, la forme qui convient.';

// Type de lacune
page.question.questionType = 3;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 


// Liste des lacunes si de type Menu déroulant 
page.question.createSelect('franchit', 'Bravo!', true, 4);
page.question.createSelect('franchissa', '<strong>Cette forme n\'existe pas !</strong> \"Franchir\" est un verbe du 2&egrave;me groupe, il ne peut se terminer en <strong>-a</strong> au pass&eacute; simple.', false, 4);
page.question.createSelect('franchis', 'C\'est le pass&eacute; simple mais &agrave; la 1&egrave;re ou 2&egrave;me personne du singulier (or, ici, le sujet c\'est \"le directeur\" = il)', false, 4);
page.question.createSelect('franchi', 'C\'est le participe pass&eacute;. Regarde, il n\'y a ni <strong>-t</strong> ni <strong>-s </strong>&agrave; la fin ! Ca ne peut pas &ecirc;tre le pass&eacute; simple.', false, 4);
page.question.createSelect('fit', '', true, 3);
page.question.createSelect('fesa', '<strong>Cette forme n\'existe pas</strong> ! Le verbe \"faire\" est un verbe du 3&egrave;me groupe : au pass&eacute; simple il ne peut se terminer en <strong>-a.</strong>', false, 3);
page.question.createSelect('disa', 'Cette forme n\'existe pas ! Le verbe', false, 3);
page.question.createSelect('fis', 'C\'est bien le pass&eacute; simple mais &agrave; la 1&egrave;re ou 2&egrave;me personne du singulier!', false, 3);
page.question.createSelect('faisais', 'Tu confonds avec l\'imparfait.', false, 3);
page.question.createSelect('regardai', 'Tr&egrave;s bien !', true, 2);
page.question.createSelect('regarda', 'C\'est le pass&eacute; simple mais &agrave; la 2&egrave;me personne!', false, 2);
page.question.createSelect('regardais', 'C\'est l\'imparfait !', false, 2);
page.question.createSelect('blottis', 'BRAVO !!!!', true, 1);
page.question.createSelect('blottissai', 'Cette forme n\'existe pas ! \"blottir\" est un verbe du 2&egrave;me groupe, il ne peut se terminer en -ai.', false, 1);
page.question.createSelect('blottissa', 'Cette forme n\'existe pas! \"Blottir\" est un verbe du 2&egrave;me groupe, il ne peut se terminer en -a.', false, 1);
page.question.createSelect('blottissais', 'Tu confonds avec l\'imparfait.', false, 1);
page.question.createSelect('blotti', '\"blotti\" c\'est <strong>le participe pass&eacute; de \"blottir\"</strong>:<br />au pass&eacute; simple &agrave; la 1er personne du singulier il faut un <strong>-t</strong>.', false, 1);

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Je me %blank1 derrière et %blank2 par une fente. Je pouvais tout voir sans être vu. <br>- Par ici, mesdames, %blank3 le directeur. Vous serez tout à fait tranquilles.<br>Il %blank4 la porte à double battant, très digne dans son habit à queue.<br><br>                                                            D\'après Roald Dahl.');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 16 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(16);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = 'TRAVAILLONS les verbes du 2eme groupe et \"avoir\", \"être\", \"faire\", \"dire\".';

// Champ Titre de l'item
page.itemTitle = '*Change le temps d\'un verbe employé dans une phrase';
	
// Champ Énoncé de l'item
page.statement = '<strong>Mets le verbe conjugu&eacute; de chaque phrase au pass&eacute; simple.</strong> <br />Attention &agrave; bien accorder le verbe avec son sujet.<br /><br />';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('applaudirent', '', 2);
page.question.addWrongAnswer('applaudi', '\"applaudi\" est <strong>le participe pass&eacute;</strong> du verbe \"applaudir\". <br />Regarde bien : il n\'y a <strong>ni -s ni -t,</strong> &ccedil;a ne peut donc &ecirc;tre le pass&eacute; simple.', 2);
page.question.setOtherAnswersFeedback('N\'oublie pas que \"applaudir\" est un verbe du 2&egrave;me groupe.<br />Recommence puis consulte la solution.', 2);
page.question.addGoodAnswer('atterrit', 'Bravo !', 1);
page.question.addWrongAnswer('atterrissa', '\"atterrissa\" &ccedil;a n\'existe pas ! \"Atterrir\" est un verbe du 2&egrave;me groupe donc il ne peut se terminer par \"a\". Consulte la solution.', 1);
page.question.addWrongAnswer('atterri', '\"atterri\" : c\'est un participe pass&eacute;. Regarde bine : il n\'y a ni -s ni -t &agrave; la fin. Cela ne peut donc &ecirc;tre le pass&eacute; simple!', 1);
page.question.setOtherAnswersFeedback('N\'oublie pas que \"atterrir\" est un verbe du 2&egrave;me groupe.<br />Fais attention, son radical comporte 2 \"t\" et 2 \"r\" (ad - terr-ir : \"aller vers la terre\") !', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('La souris a atterri sur le bord de la table placée sur l\'estrade.<br>La souris %blank1 sur le bord de la table placée sur l\'estrade.<br><br>Les sorcières ont toutes applaudi.<br>Les sorcières %blank2 toutes.<br><span id=\"lacune_2\" class=\"lacune lacune-reponse-breve mceNonEditable\"></span>');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 17 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(17);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = 'TRAVAILLONS les verbes du 2eme groupe et \"avoir\", \"être\", \"faire\", \"dire\".';

// Champ Titre de l'item
page.itemTitle = '**Change le temps d\'un verbe employé dans une phrase';
	
// Champ Énoncé de l'item
page.statement = '<strong>Mets le verbe conjugu&eacute; de chaque phrase au pass&eacute; simple.</strong> <br />Attention &agrave; bien accorder le verbe avec son sujet.<br /><br />';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('eus', 'BRAVO !!!', 2);
page.question.setOtherAnswersFeedback('N\'oublie pas que \"as eu\" c\'est le verbe \"avoir\" au pass&eacute; compos&eacute;.<br />Recommence.', 2);
page.question.addGoodAnswer('fis', 'Bravo !', 1);
page.question.addWrongAnswer('faisas', '\"faisas\" &ccedil;a n\'existe pas ! <br />Recommence.', 1);
page.question.addWrongAnswer('faisais', 'Tu confonds avec l\'imparfait!', 1);
page.question.setOtherAnswersFeedback('N\'oublie pas que \"a fait\" c\'est le verbe \"faire\" au pass&eacute; compos&eacute;. C\'est un verbe du 3&egrave;me groupe. Pense aux terminaisons possibles pour ce groupe au pass&eacute; simple...<br />Recommence.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Tu as fait le tour de la pièce à la recherche des flacons.<br>Tu %blank1 le tour de la pièce à la recherche des flacons.<br><br>Tu as eu une affreuse surprise en entrant.<br>Tu %blank2 une affreuse surprise en entrant.');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 18 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(18);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = 'TRAVAILLONS les verbes du 2eme groupe et \"avoir\", \"être\", \"faire\", \"dire\".';

// Champ Titre de l'item
page.itemTitle = 'Change le temps d\'un verbe employé dans une phrase';
	
// Champ Énoncé de l'item
page.statement = '<strong>Mets le verbe conjugu&eacute; de chaque phrase au pass&eacute; simple.</strong> <br />Attention &agrave; bien accorder le verbe avec son sujet.<br /><br />';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('dîtes', '', 2);
page.question.addWrongAnswer('dites', 'Tu confonds avec le pr&eacute;sent !<br />Mais il est vrai que la diff&eacute;rence est mince : ce n\'est que l\'accent circonflexe, propre au pass&eacute; simple (avec \"vous\" et \"nous\").', 2);
page.question.addWrongAnswer('dîte', 'Tu as oubli&eacute; le <strong>-s.<br /></strong>Au pass&eacute; simple, avec \"vous\" tous les verbes se terminent par<strong> -tes</strong>', 2);
page.question.addWrongAnswer('disiez', 'Tu confonds avec l\'imparfait.', 2);
page.question.setOtherAnswersFeedback('Songe que le verbe \"dire\" est un verbe du 3&egrave;me groupe. <br />Souviens-toi des terminaisons possibles du pass&eacute; simple pour ce groupe.<br />Recommence.', 2);
page.question.addGoodAnswer('fûmes', 'Bravo !', 1);
page.question.addWrongAnswer('fîmes', 'Tu confonds avec le pass&eacute; simple du vebre \"faire\" : \"f&icirc;mes\"&nbsp; ! <br />Recommence.', 1);
page.question.setOtherAnswersFeedback('N\'oublie pas que \"sommes\" c\'est le verbe \"&ecirc;tre\" au pr&eacute;sent.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Nous sommes fiers de vous avoir pour amis.<br>Nous %blank1fiers de vous avoir pour amis.<br><br>Vous dites de jolies choses dans vos chansons.<br>Vous %blank2 de jolies choses dans vos chansons.');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'EXCELLENT!';
page.goodAnswerMedia = page.addFeedbackMedia(1, 2, 'http://image-qui-bouge.fr/galleries/Animaux/Chat/animaux-chat-002.gif', -1, -1);

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

	gNQ4.init();
	}
	
}
